Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gip
Upstream-Contact: Samuel Abels <spam@debain.org>
Source: https://code.google.com/archive/p/gip/

Files: *
Copyright: 2004-2009 Samuel Abels <spam@debain.org>
License: GPL-2

Files: po/*
Copyright: 2004      Andrej Kacian <andrej@kacian.sk>
           2004      Gian Jaskulski <gianfj@gmail.com>
           2004      Orhan Veli Esen <orhanveliesen@ttnet.net.tr>
           2004      Víctor Alonso <vmalonso@telefonica.net>
           2004-2006 Mikel Olasagasti <hey_neken@mundurat.net>
           2005      Aleksandar Jelenak <jelenak@verizon.net>
           2005      Antoine Bigirimana <antoine@e-tools.com>
           2005      Augustin KIBERWA <akiberwa@yahoo.co.uk>
           2005      Carole Karema <karemacarole@hotmail.com>
           2005      Clytie Siddall <clytie@riverland.net.au>
           2005      Daniel Nylander <po@danielnylander.se>
           2005      Donatien NSENGIYUMVA <ndonatienuk@yahoo.co.uk>
           2005      Florian Verdet _goto <fvgoto@linuxbourg.ch>
           2005      JEAN BAPTISTE NGENDAHAYO <ngenda_denis@yahoo.co.uk>
           2005      Noëlla Mupole <s24211045@tuks.co.za>
           2005      Philibert Ndandali <ndandali@yahoo.fr>
           2005      Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>
           2005      Steve Murphy <murf@e-tools.com>
           2005      Viateur MUGENZI <muvia1@yahoo.fr>
           2005      Wei-Lun Chao <chaoweilun@pcmail.com.tw>
           2005      Yavor Doganov <yavor@doganov.org>
           2006      Mikel Olasagasti <hey_neken@mundurat.net>
           2006      Taco Witte <tcwitte@cs.uu.nl>
           2007      Kevin Scannell <kscanne@gmail.com>
           2008      Andhika Padmawan <andhika.padmawan@gmail.com>
           2008      Ji ZhengYu <zhengyuji@gmail.com>
           2008      Joe Hansen <joedalton2@yahoo.dk>
           2008      Jorma Karvonen <karvjorm@users.sf.net>
           2008      Keld Simonsen <keld@dkuug.dk>
           2008      Peter Astakhov <astakhovp@mail.ru>
License: GPL-2


Files: debian/*
Copyright: 2004-2006 Khalid El Fathi <invent@edena-fr.org>
           2008      Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
           2009-2016 Ignace Mouzannar <mouzannar@gmail.com>
           2020-2022 Thiago Andrade Marques <andrade@debian.org>
License: GPL-2+

License: GPL-2 or GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
